<STYLE type="text/css">
{}
body { scrollbar-face-color:black; scrollbar-shadow-color:gray; scrollbar-highlight-color:gray; scrollbar-3dlight-color:white; scrollbar-darkshadow-color:gray; scrollbar-track-color:black; scrollbar-arrow-color:"#ff8000" }
p.normal { font-size:8pt; color:white; font-family:Verdana,Helvetica,Arial; }
p.frage { font-size:8pt; color:white; font-family:Verdana,Helvetica,Arial; font-weight:bold; font-style:italic; }
td { font-size:8pt; color:white; font-family:Verdana,Helvetica,Arial; }
td.invers { font-size:8pt; color:black; font-family:Verdana,Helvetica,Arial; font-weight:bold; }
td.small { font-size:8pt; color:black; font-family:Verdana,Helvetica,Arial; }
td.date { font-size:8pt; color:"#ff8000"; font-family:Verdana,Helvetica,Arial; font-weight:bold; }
td.power { font-size:6pt; color:white; font-family:Verdana,Helvetica,Arial; }
a { font-size:8pt; color:white; font-family:Verdana,Helvetica,Arial; }
a.normal { font-size:8pt; color:white; font-family:Verdana,Helvetica,Arial; }
a:link { font-size:8pt; color:white; font-family:Verdana,Helvetica,Arial; }
a:visited { font-size:8pt; color:gray; font-family:Verdana,Helvetica,Arial; } 
a:active { font-size:8pt; color:silver; font-family:Verdana,Helvetica,Arial; } 
.lefttext { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.formlog { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #E6E6E6 }
}
</STYLE>
